Bug 483151 - Barry menu entry is lacking
Barry menu entry is lacking
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: barry (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Christopher D. Stover
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-29 15:53 EST by Austin Acton
Modified: 2009-06-26 22:55 EDT (History)
2 users (show)

See Also:
Fixed In Version: 0.15-0.6.20090623git.fc11
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-26 22:39:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Austin Acton 2009-01-29 15:53:30 EST
The Barry menu entry needs to be fixed.  The menu entry shows up as simply "backup" which is not descriptive, not capitalized, and wholly inadequate.  Also, the same menu entry has no icon, which needs to be fixed as well.

[austin@blackbox ~]$ cat /usr/share/applications/barry.desktop 

[Desktop Entry]
Encoding=UTF-8
Name=backup
GenericName=utility
Comment=Backup your Blackberry
Exec=barrybackup
Icon=backup
Terminal=false
Type=Application
Categories=Utility;
X-Desktop-File-Install-Version=0.15
Comment 1 TK009 2009-04-18 08:32:39 EDT
This bug has been triaged

version: barry.x86_64 0:0.14-4.fc10


-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 2 Fedora Update System 2009-06-24 20:38:27 EDT
barry-0.15-0.6.20090623git.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/barry-0.15-0.6.20090623git.fc9
Comment 3 Fedora Update System 2009-06-24 20:41:38 EDT
barry-0.15-0.6.20090623git.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/barry-0.15-0.6.20090623git.fc10
Comment 4 Fedora Update System 2009-06-24 20:43:42 EDT
barry-0.15-0.6.20090623git.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/barry-0.15-0.6.20090623git.fc11
Comment 5 Fedora Update System 2009-06-26 22:39:38 EDT
barry-0.15-0.6.20090623git.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2009-06-26 22:52:05 EDT
barry-0.15-0.6.20090623git.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2009-06-26 22:55:20 EDT
barry-0.15-0.6.20090623git.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.